a {
  color: #ab00ff;
}
a.visited {
  color: #df9fff;
}

div.likeMain {
  font-family: "Caudex";
  background-color:#f9f9f9;
  border: 1px solid;
  border-color:darkgrey;
  color:#515151;
  padding: 0px 20px 20px 20px;
  width: 60%;
  height:auto;
  margin-left: 20%;
  margin-right: 20%;
  margin-top: 1%;
}

#main {
  font-family: "Caudex";
  background-color:#f9f9f9;
  border: 1px solid;
  border-color:darkgrey;
  color:#515151;
  padding: 0px 20px 20px 20px;
  width: 60%;
  height:auto;
  margin-left: 20%;
  margin-right: 20%;
}

.namePersona {
  color: #24b59b;
}
.nameUser {
  color: #ab00ff;
}
.nameReal {
  color: #000000;
}